RubyGems Navigation menu

httpi-adapter-win32sspi 0.0.1.rc1-x86-mingw32

A HTTPI Adapter the uses Win32SSPI library. Support the Negotiate protocols. See examples for usage.

Versionen:

  1. 0.0.1.rc1 - November 02, 2015 x86-mingw32 (9 KB)
Zeige alle Versionen (2 total)

Runtime Abhängigkeiten (1):

  • win32-sspi = 0.0.1.rc1
  • Development Abhängigkeiten (1):

    Anforderungen:

    This gem will only work in a Windows Environment

    Besitzer:

    Autoren:

    • Gary Sick

    SHA 256-Prüfsumme:

    2d15ea8811d8e3cfdaaf62802588ad421147e492b1e5d4a5ffc3091f99557fca

    Downloads insgesamt 1.708

    Für diese Version 1.700

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 1.9

    Required Rubygems Version: > 1.3.1

    Links: